  .blog-inner #ContentPlaceHolderFullWidth_lbContent {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: column;
    display: flex;
}
.blog-inner *:not(.instructorbox, .textsectionmain, .textsectionsecondary, .instructor-bio-image) {
    margin:0;
    padding:0;
}
.blog-inner p:not(.instructor-bio-text), .blog-inner ul, .blog-inner ol {
    font-weight: 400;
    font-size: 1.2rem;
}
.blog-inner ul, .blog-inner ol {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: column;
    display: flex;
}
html .blog-content-wrapper .blog-inner ul, html .blog-content-wrapper .blog-inner ol {
    padding-left: 3rem;
}
.blog-content-wrapper .blog-inner ol li {
    padding-left: 0.5rem;
}
.blog-inner li {
    display: list-item;
    padding-left: 0.5rem
}
.blog-inner img:not(.instructor-bio-image) {
    width: 100% !important;
    padding: 0 !important;
    border-radius: 20px;
    margin: 2rem 0;
}
#ContentPlaceHolderFullWidth_lbThumbnail img {
    width:100%;
}
.blog-inner h2:not(.textsectionmain) {
    margin-top: 1.5rem;
    font-weight: 700;
}
.blog-inner br {
    display:none;
}
.blog-inner .tab br {
    display: block;
}
.blog-inner h3 {
    font-size: 1.5rem;
    font-weight: 700;
    margin-top:1rem;
}
.blog-inner a:hover:has(img), .blog-articles.vertical a:hover:has(img), .input-search.button:hover {
    filter: brightness(100%);
}
.blog-inner div:has(iframe) {
    margin:2rem 0;
    overflow:hidden;
    border-radius:20px;
}
.pagesection.blog-entry .blog-inner figure figcaption {
    margin-top:-1rem
}
#articles input::placeholder {
    color: #8f8f8f; 
    opacity: 1; 
}
#articles input:focus, .input-search.button:hover {
    border: none;
    outline: none;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 5px rgba(46, 173, 183, 1);
    /*box-shadow: 0 0 5px rgba(0, 135, 151, 0.5), inset 0 0 5px rgba(0, 135, 151, 0.5);*/
}
#articles input, #articles button {
    transition: border-color 0.3s ease, box-shadow 1.5s ease;
}
.input-search.button:hover {
    cursor:pointer;
}
#noresults {
    display: none;
}

